Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 17:19:05 +0000 (UTC)

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Dear customer service team, </div>
<div><br></div>
<div>I went to G-shock store in Deira City Center and they are not acknowledging the mail that you have sent to me since there is no mail that was sent to them regarding the warranty card stamping. <br><br>Please make this concern as urgent since I’m traveling this coming Wednesday. </div>
<div><br></div>
<div>Regards,</div>
<div><br></div>
<div>Mark<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, March 2, 2023, 16:24, Mark Marvin Casulla &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv0722384173"><div>
Dear customer service team,<div><br></div>
<div>Confirmation regarding warranty card stamp shall be shared once completed. <br><br>Thanks and Regards,</div>
<div><br></div>
<div>Mark<br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div id="yiv0722384173yqt38632" class="yiv0722384173yqt0248603884">
<div style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0" class="yiv0722384173yahoo-quoted-begin">On Thursday, March 2, 2023, 16:20, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv0722384173iosymail">
<div id="yiv0722384173"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5639398</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5639398<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">Hi Mark,<br><br>Thank you for contacting Centrepoint.<br> <br>We sincerely apologies for the inconvenience caused to you.<br><br>We have been notified by the concern team that you can get the watch warranty card stamped at GSHOCK Deira City Centre, we would request you to kindly carry the invoice with you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If still you will face any issue, please get back to us.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Centrepoint Support Team</div>
</div>
<div><br></div>
<br>

</div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5639398